/*
* top.css
*
*/
/* --------------------------------
  top
-------------------------------- */
/* --------------------------------
  mv
-------------------------------- */
.un-mv {
  display: flex;
  position: relative;
  margin-top: 66px;
  background-color: #dddcda;
}
@media (max-width: 767.98px) {
  .un-mv {
    overflow: hidden;
    flex-direction: column;
    margin-top: 13.3333333333vw;
  }
}

.un-mv_obj_wrapper {
  width: 50%;
}
@media (min-width: 768px) {
  .un-mv_obj_wrapper {
    position: relative;
  }
}
@media (max-width: 767.98px) {
  .un-mv_obj_wrapper {
    width: 100%;
  }
}
@media (max-width: 767.98px) {
  .un-mv_obj_wrapper:first-of-type {
    height: 83.3333333333vw;
  }
}

.un-mv_obj {
  position: relative;
}
.un-mv_obj > span {
  display: block;
  background-color: #d4d3d1;
}
.un-mv_obj > p {
  padding-bottom: 2.9166666667vw;
  padding-left: 0.5555555556vw;
  font-size: 0.9722222222vw;
  line-height: 1.5714285714;

  -webkit-writing-mode: vertical-rl;

      -ms-writing-mode: tb-rl;

          writing-mode: vertical-rl;
}
@media (max-width: 767.98px) {
  .un-mv_obj > p {
    display: none;
  }
}
@media (max-width: 767.98px) {
  .un-mv_obj.un-mv_obj04 {
    position: absolute;
    top: 50vw;
    right: 0;
  }
}
.un-mv_obj.un-mv_obj04 > span {
  width: 15.0694444444vw;
  height: 13.4027777778vw;
}
@media (max-width: 767.98px) {
  .un-mv_obj.un-mv_obj04 > span {
    position: absolute;
    top: -9.7333333333vw;
    right: 0;
    width: 21.3333333333vw;
    height: 49.3333333333vw;
  }
}
.un-mv_obj.un-mv_obj04 img {
  width: 31.25vw;
}
@media (min-width: 768px) {
  .un-mv_obj.un-mv_obj04 img {
    position: absolute;
    top: 0;
    left: 8.125vw;
  }
}
@media (max-width: 767.98px) {
  .un-mv_obj.un-mv_obj04 img {
    position: relative;
    width: 29.3333333333vw;
  }
}
.un-mv_obj.un-mv_obj06 {
  margin-top: 6.1805555556vw;
}
.un-mv_obj.un-mv_obj06 > span {
  margin-top: -4.6527777778vw;
  width: 10.9027777778vw;
  height: 12.2916666667vw;
}
.un-mv_obj.un-mv_obj06 img {
  width: 5.5555555556vw;
}
.un-mv_obj.un-mv_obj05 {
  margin-top: -6.4583333333vw;
  margin-left: 16.1111111111vw;
}
.un-mv_obj.un-mv_obj05 img {
  width: 13.8888888889vw;
}
@media (min-width: 768px) {
  .un-mv_obj.un-mv_obj03 {
    margin-top: 2.9166666667vw;
    margin-right: 5.6944444444vw;
  }
}
@media (max-width: 767.98px) {
  .un-mv_obj.un-mv_obj03 {
    position: absolute;
    right: 0;
    bottom: 0;
  }
}
.un-mv_obj.un-mv_obj03 img {
  display: block;
  margin-left: auto;
  width: 18.0555555556vw;
}
@media (max-width: 767.98px) {
  .un-mv_obj.un-mv_obj03 img {
    width: 30.2666666667vw;
  }
}
.un-mv_obj.un-mv_obj03 > span {
  margin-top: -10.4166666667vw;
  margin-right: 9.8611111111vw;
  margin-left: auto;
  width: 15.0694444444vw;
  height: 13.4027777778vw;
}
@media (max-width: 767.98px) {
  .un-mv_obj.un-mv_obj03 > span {
    display: none;
  }
}
.un-mv_obj.un-mv_obj01 {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  margin-top: -10.1388888889vw;
  margin-right: 12.7083333333vw;
}
@media (max-width: 767.98px) {
  .un-mv_obj.un-mv_obj01 {
    justify-content: flex-start;
    margin-top: -53.3333333333vw;
    margin-bottom: 36vw;
  }
}
.un-mv_obj.un-mv_obj01 > span {
  position: absolute;
  bottom: 0;
  left: -2.4305555556vw;
  width: 9.5138888889vw;
  height: 14.1666666667vw;
}
@media (max-width: 767.98px) {
  .un-mv_obj.un-mv_obj01 > span {
    bottom: -13.3333333333vw;
    left: 17.3333333333vw;
    width: 43.4666666667vw;
    height: 43.4666666667vw;
  }
}
.un-mv_obj.un-mv_obj01 img {
  position: relative;
  z-index: 1;
  width: 31.25vw;
}
@media (max-width: 767.98px) {
  .un-mv_obj.un-mv_obj01 img {
    width: 56vw;
  }
}
.un-mv_obj.un-mv_obj02 {
  position: absolute;
  right: 0;
  bottom: 0;
}
@media (max-width: 767.98px) {
  .un-mv_obj.un-mv_obj02 {
    top: -2.6666666667vw;
    left: 0;
  }
}
.un-mv_obj.un-mv_obj02 img {
  position: relative;
  z-index: 1;
  width: 7.6388888889vw;
}
@media (max-width: 767.98px) {
  .un-mv_obj.un-mv_obj02 img {
    width: 17.3333333333vw;
  }
}
.un-mv_obj.un-mv_obj02 > span {
  position: absolute;
  top: -4.1666666667vw;
  right: 0;
  width: 10.4861111111vw;
  height: 14.4444444444vw;
}
@media (max-width: 767.98px) {
  .un-mv_obj.un-mv_obj02 > span {
    top: 0;
    right: auto;
    left: 0;
    width: 25.7333333333vw;
    height: 14.6666666667vw;
  }
}

.un-mv_ttl {
  position: absolute;
  z-index: 2;
  top: 13.6805555556vw;
  left: 11.25vw;
  color: #142138;
  font-size: 9.2361111111vw;
  font-weight: 400;
  line-height: 1;
}
@media (max-width: 767.98px) {
  .un-mv_ttl {
    top: auto;
    bottom: 5.3333333333vw;
    left: 5.3333333333vw;
    font-size: 18.9333333333vw;
  }
}
.un-mv_ttl span {
  display: block;
}
.un-mv_ttl span:first-child {
  margin-left: 10vw;
}
@media (max-width: 767.98px) {
  .un-mv_ttl span:first-child {
    margin-left: 19.6vw;
  }
}
.un-mv_ttl small {
  display: block;
  position: relative;
  margin-top: 1.25vw;
  margin-left: 5.1388888889vw;
  font-size: 1.4583333333vw;
  font-weight: 600;
}
@media (max-width: 767.98px) {
  .un-mv_ttl small {
    margin-top: 3.6vw;
    margin-left: 0;
    font-size: 3.7333333333vw;
  }
}
.un-mv_ttl small:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 21.3888888889vw;
  margin: auto;
  width: 7.5vw;
  height: 2px;
  background-color: #142138;
}
@media (max-width: 767.98px) {
  .un-mv_ttl small:after {
    left: 54.6666666667vw;
    width: 24.6666666667vw;
    height: 2px;
  }
}

.un-mv_lead {
  display: flex;
  position: absolute;
  z-index: 2;
  top: 2.3611111111vw;
  right: 8.75vw;
  letter-spacing: 0.16em;
  color: #fff;
  font-size: 1.7361111111vw;
  font-weight: 500;
  line-height: 1.6;
}
@media (min-width: 768px) {
  .un-mv_lead {
    align-items: flex-start;
    flex-direction: row-reverse;
  }
}
@media (max-width: 767.98px) {
  .un-mv_lead {
    align-items: flex-end;
    flex-direction: column;
    justify-content: center;
    top: 7.4666666667vw;
    right: 0;
    bottom: auto;
    left: auto;
    letter-spacing: 0.08em;
    font-size: 4.4vw;
  }
}
.un-mv_lead > span {
  display: block;
  background-color: #142138;
}
@media (min-width: 768px) {
  .un-mv_lead > span {
    margin-left: 0.625vw;
    padding: 1.25vw 0.3472222222vw;

    -webkit-writing-mode: vertical-rl;

        -ms-writing-mode: tb-rl;

            writing-mode: vertical-rl;
  }
  .un-mv_lead > span:last-child {
    margin-top: 4.5138888889vw;
  }
}
@media (max-width: 767.98px) {
  .un-mv_lead > span {
    padding: 1.3333333333vw 5.3333333333vw;
  }
  .un-mv_lead > span:first-child {
    margin-right: 14.9333333333vw;
  }
  .un-mv_lead > span:last-child {
    margin-top: 0.6666666667vw;
  }
}

/* --------------------------------
  pickup
-------------------------------- */
.un-pickup {
  background: url(/include_html/landing/seasonitem/jewelry/2022winter/assets/img/pickup_bg_lg.jpg) no-repeat center/cover;
  background-color: #9e8a6e;
}
@media (max-width: 767.98px) {
  .un-pickup {
    background-image: url(/include_html/landing/seasonitem/jewelry/2022winter/assets/img/pickup_bg_sm.jpg);
  }
}

/* --------------------------------
  item
-------------------------------- */
.un-item {
  position: relative;
  background-color: #e6e5e4;
}
@media (max-width: 767.98px) {
  .un-item {
    padding-bottom: 18.2666666667vw;
  }
}
.un-item:after {
  content: "";
  display: block;
  position: absolute;
  top: auto;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 94%;
  height: 311px;
  background-color: #dfdfde;
}
@media (max-width: 767.98px) {
  .un-item:after {
    width: 85.3333333333vw;
    height: 48vw;
  }
}

.un-item_slick {
  position: relative;
  z-index: 1;
}

/* --------------------------------
  brand
-------------------------------- */
.un-brand {
  position: relative;
  padding-bottom: 0;
  background-color: #ebeae9;
}

.un-brand_container {
  overflow: hidden;
  position: relative;
  padding-bottom: 17.2222222222vw;
}
@media (max-width: 767.98px) {
  .un-brand_container {
    padding-bottom: 0;
  }
}

.un-brand_body {
  position: relative;
  z-index: 1;
}
@media (max-width: 767.98px) {
  .un-brand_body {
    padding-bottom: 44vw;
  }
}

.un-brand_obj {
  position: absolute;
  top: 0;
  left: 0;
  width: 38.8888888889vw;
}
@media (max-width: 767.98px) {
  .un-brand_obj {
    top: auto;
    right: 0;
    bottom: 0;
    left: auto;
    width: 47.3333333333vw;
  }
}
@media (min-width: 1440px) {
  .un-brand_obj {
    width: 560px;
  }
}

.un-brand_obj02 {
  position: absolute;
  z-index: 1;
  bottom: -7.2222222222vw;
  left: 0;
  width: 59.7222222222vw;
}
@media (max-width: 767.98px) {
  .un-brand_obj02 {
    right: 0;
    bottom: -22.9333333333vw;
    left: auto;
    width: 94.6666666667vw;
  }
}

.un-brand_items {
  display: -ms-grid;
  display: grid;
  margin-left: auto;
  width: 46.5277777778vw;

  gap: 2.0833333333vw 1.3888888889vw;
  -ms-grid-columns: 1fr 1.3888888889vw 1fr 1.3888888889vw 1fr;
  grid-template-columns: 1fr 1fr 1fr;
}
@media (max-width: 767.98px) {
  .un-brand_items {
    width: 100%;

    gap: 5.3333333333vw 5.3333333333vw;
    -ms-grid-columns: 1fr 5.3333333333vw 1fr;
    grid-template-columns: 1fr 1fr;
  }
}

.un-brand_bg {
  position: absolute;
  right: -33px;
  bottom: -35px;
  color: #e1e1e1;
  font-size: 13.0555555556vw;
}
@media (max-width: 767.98px) {
  .un-brand_bg {
    bottom: 1.3333333333vw;
    left: 10.6666666667vw;
    font-size: 18.2666666667vw;
    line-height: 1;
  }
  .un-brand_bg > span {
    display: inline-block;
    margin-left: 10.6666666667vw;
  }
}

/* --------------------------------
  design
-------------------------------- */
.un-design {
  position: relative;
  padding-top: 183px;
  padding-bottom: 142px;
  background-color: #dad5cf;
}
@media (max-width: 767.98px) {
  .un-design {
    padding-top: 33.3333333333vw;
    padding-bottom: 16.6666666667vw;
  }
}

.un-design_body {
  display: -ms-grid;
  display: grid;

  gap: 43px;
      grid-template-areas: "item1 item5 item10" "item1 item6 item11" "item2 item7 item11" "item3 item8 item11" "item4 item9 item12";
  -ms-grid-columns: 1fr 43px 1fr 43px 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: 1fr 43px 1fr 43px 1fr 43px 1fr 43px 1fr;
  grid-template-rows: 1fr 1fr 1fr 1fr 1fr;
}
@media (max-width: 767.98px) {
  .un-design_body {
    gap: 2.4vw 5.3333333333vw;
        grid-template-areas: "item1 item7" "item1 item8" "item2 item9" "item3 item10" "item4 item11" "item5 item11" "item6 item12";
    -ms-grid-columns: 1fr 5.3333333333vw 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: 24.2666666667vw 2.4vw 24.2666666667vw 2.4vw 24.2666666667vw 2.4vw 24.2666666667vw 2.4vw 24.2666666667vw 2.4vw 24.2666666667vw 2.4vw 24.2666666667vw;
    grid-template-rows: 24.2666666667vw 24.2666666667vw 24.2666666667vw 24.2666666667vw 24.2666666667vw 24.2666666667vw 24.2666666667vw;
  }
}

.un-design_item1 {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 1;
  grid-area: item1;
}

.un-design_item2 {
  -ms-grid-row: 5;
  -ms-grid-column: 1;
  grid-area: item2;
}

.un-design_item3 {
  -ms-grid-row: 7;
  -ms-grid-column: 1;
  grid-area: item3;
}

.un-design_item4 {
  -ms-grid-row: 9;
  -ms-grid-column: 1;
  grid-area: item4;
}

.un-design_item5 {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
  grid-area: item5;
}

.un-design_item6 {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
  grid-area: item6;
}

.un-design_item7 {
  -ms-grid-row: 5;
  -ms-grid-column: 3;
  grid-area: item7;
}

.un-design_item8 {
  -ms-grid-row: 7;
  -ms-grid-column: 3;
  grid-area: item8;
}

.un-design_item9 {
  -ms-grid-row: 9;
  -ms-grid-column: 3;
  grid-area: item9;
}

.un-design_item10 {
  -ms-grid-row: 1;
  -ms-grid-column: 5;
  grid-area: item10;
}

.un-design_item11 {
  -ms-grid-row: 3;
  -ms-grid-row-span: 5;
  -ms-grid-column: 5;
  grid-area: item11;
}

.un-design_item12 {
  -ms-grid-row: 9;
  -ms-grid-column: 5;
  grid-area: item12;
}

@media (max-width: 767.98px) {
  .un-design_item1 {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 1;
  }
  .un-design_item2 {
    -ms-grid-row: 5;
    -ms-grid-column: 1;
  }
  .un-design_item3 {
    -ms-grid-row: 7;
    -ms-grid-column: 1;
  }
  .un-design_item4 {
    -ms-grid-row: 9;
    -ms-grid-column: 1;
  }
  .un-design_item5 {
    -ms-grid-row: 11;
    -ms-grid-column: 1;
  }
  .un-design_item6 {
    -ms-grid-row: 13;
    -ms-grid-column: 1;
  }
  .un-design_item7 {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .un-design_item8 {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
  }
  .un-design_item9 {
    -ms-grid-row: 5;
    -ms-grid-column: 3;
  }
  .un-design_item10 {
    -ms-grid-row: 7;
    -ms-grid-column: 3;
  }
  .un-design_item11 {
    -ms-grid-row: 9;
    -ms-grid-row-span: 3;
    -ms-grid-column: 3;
  }
  .un-design_item12 {
    -ms-grid-row: 13;
    -ms-grid-column: 3;
  }
}

.un-design_bg {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 800px;
  height: 800px;
  background-color: #d6d1ca;
}
@media (max-width: 1023.98px) {
  .un-design_bg {
    width: 78.125vw;
    height: 78.125vw;
  }
}

/* --------------------------------
	jewel
-------------------------------- */
@-webkit-keyframes slideLoop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@keyframes slideLoop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@-webkit-keyframes slideLoop02 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}
@keyframes slideLoop02 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}
.un-jewel {
  overflow: hidden;
  position: relative;
  background-color: #e9e8e6;
}

.un-jewel_unit {
  display: flex;
  flex-flow: row nowrap;
  box-sizing: border-box;
  position: relative;
  width: 100%;
}
.un-jewel_unit.is-index {
  z-index: 1;
}

.un-jewel_list {
  display: flex;
}
.un-jewel_list.is-paused {
  -webkit-animation-play-state: paused !important;
          animation-play-state: paused !important;
}
.un-jewel_list:first-child {
  -webkit-animation: slideLoop 80s linear -40s infinite;
          animation: slideLoop 80s linear -40s infinite;
}
.un-jewel_list:last-child {
  -webkit-animation: slideLoop02 80s linear infinite;
          animation: slideLoop02 80s linear infinite;
}
.un-jewel_list li {
  display: flex;
  position: relative;
  letter-spacing: -0.02em;
  font-size: 86px;
  line-height: 1;
}
.un-jewel_list li span {
  padding: 0 10px;
  transition: color 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
  font-size: 70px;
}
.un-jewel_list a {
  transition: color 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
  color: #142138;
}
@media (min-width: 768px) {
  .un-jewel_list a:focus + span {
    color: #d8d9da;
  }
  .un-jewel_list a:focus p {
    z-index: 3;
  }
  .un-jewel_list a:focus img {
    opacity: 1;
    z-index: 2;
  }
}
@media (min-width: 768px) and (hover: hover) and (pointer: fine) {
  .un-jewel_list a:hover + span {
    color: #d8d9da;
  }
  .un-jewel_list a:hover p {
    z-index: 3;
  }
  .un-jewel_list a:hover img {
    opacity: 1;
    z-index: 2;
  }
}
@media (min-width: 768px) and (-ms-high-contrast: none), (min-width: 768px) and (-ms-high-contrast: active) {
  .un-jewel_list a:hover + span {
    color: #d8d9da;
  }
  .un-jewel_list a:hover p {
    z-index: 3;
  }
  .un-jewel_list a:hover img {
    opacity: 1;
    z-index: 2;
  }
}
.un-jewel_list a.is-inActive {
  color: #d8d9da;
}
.un-jewel_list a.is-inActive + span {
  color: #d8d9da;
}
.un-jewel_list a p {
  position: relative;
  z-index: 1;
}
.un-jewel_list a img {
  opacity: 0;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: -40px;
  margin: auto;
  transition: opacity 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
}

.un-jewel_spList .un-jewel_item {
  font-size: 9.8666666667vw;
  line-height: 1;
}
.un-jewel_spList .un-jewel_item a {
  color: #142138;
}
.un-jewel_spList .un-jewel_item small {
  display: block;
  margin-top: 1.0666666667vw;
  font-size: 2.6666666667vw;
  font-weight: 600;
  line-height: 1;
}
.un-jewel_spList .un-jewel_item + .un-jewel_item {
  margin-top: 4.1333333333vw;
}

.un-jewel_img {
  position: absolute;
}
.un-jewel_img.un-jewel_img01 {
  top: 49.7333333333vw;
  right: 0;
  width: 32.2666666667vw;
}
.un-jewel_img.un-jewel_img02 {
  top: 104vw;
  right: 20.5333333333vw;
  width: 27.4666666667vw;
}
.un-jewel_img.un-jewel_img03 {
  right: 4vw;
  bottom: 59.2vw;
  width: 38.1333333333vw;
}

/* --------------------------------
  material
-------------------------------- */
.un-material {
  position: relative;
  background-color: #ddd8d1;
}

.un-material_bg {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 800px;
  height: 800px;
  background-color: #d6d1ca;
}
@media (max-width: 1023.98px) {
  .un-material_bg {
    width: 78.125vw;
    height: 78.125vw;
  }
}

.un-material_items {
  display: -ms-grid;
  display: grid;

  gap: 45px 40px;
  -ms-grid-columns: 1fr 40px 1fr 40px 1fr;
  grid-template-columns: 1fr 1fr 1fr;
}
@media (max-width: 767.98px) {
  .un-material_items {
    gap: 5.3333333333vw;
    -ms-grid-columns: 1fr 5.3333333333vw 1fr;
    grid-template-columns: 1fr 1fr;
  }
}

/* --------------------------------
  other
-------------------------------- */
.un-other {
  display: flex;
  justify-content: center;
}
@media (max-width: 767.98px) {
  .un-other {
    flex-direction: column;
  }
}

.un-other-wrapper {
  padding-top: 77px;
  width: 50%;
}
@media (max-width: 767.98px) {
  .un-other-wrapper {
    width: 100%;
  }
}

.un-other-wrapper__price {
  background: url(/include_html/landing/seasonitem/jewelry/2022winter/assets/img/other_bg_lg.jpg) no-repeat center/cover;
  background-color: #1a3056;
}

.un-other-wrapper__condition {
  background: url(/include_html/landing/seasonitem/jewelry/2022winter/assets/img/other_bg02_lg.jpg) no-repeat center/cover;
  background-color: #142138;
}

.un-other_item {
  position: relative;
}
.un-other_item a {
  padding-left: 40px;
  transition: opacity 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
  color: #fff;
  font-size: 24px;
}
@media (max-width: 767.98px) {
  .un-other_item a {
    padding-left: 7.3333333333vw;
    font-size: 6.1333333333vw;
  }
}
@media (min-width: 768px) {
  .un-other_item a:focus {
    opacity: 0.5;
  }
}
@media (min-width: 768px) and (hover: hover) and (pointer: fine) {
  .un-other_item a:hover {
    opacity: 0.5;
  }
}
@media (min-width: 768px) and (-ms-high-contrast: none), (min-width: 768px) and (-ms-high-contrast: active) {
  .un-other_item a:hover {
    opacity: 0.5;
  }
}
.un-other_item:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 20px;
  height: 1px;
  background-color: #a49173;
}
@media (max-width: 767.98px) {
  .un-other_item:before {
    width: 5.3333333333vw;
    height: 2px;
  }
}
.un-other_item + .un-other_item {
  margin-top: 20px;
}
@media (max-width: 767.98px) {
  .un-other_item + .un-other_item {
    margin-top: 2.4vw;
  }
}

/* --------------------------------
  store
-------------------------------- */
.un-store {
  background: linear-gradient(to right, #a49072, #988368);
}

.un-store_items {
  display: -ms-grid;
  display: grid;

  gap: 45px 40px;
  -ms-grid-columns: 1fr 40px 1fr 40px 1fr;
  grid-template-columns: 1fr 1fr 1fr;
}
@media (max-width: 767.98px) {
  .un-store_items {
    gap: 6.9333333333vw 0;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}

.un-store_btn_wrapper {
  margin-top: 60px;
  text-align: center;
}
@media (max-width: 767.98px) {
  .un-store_btn_wrapper {
    margin-top: 8.8vw;
  }
}

.un-store_btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
  border: 1px solid #fff;
  width: 600px;
  height: 60px;
  transition: opacity 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
  letter-spacing: 0.04em;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
}
@media (max-width: 767.98px) {
  .un-store_btn {
    width: 100%;
    height: 14.6666666667vw;
    font-size: 3.7333333333vw;
  }
}
@media (min-width: 768px) {
  .un-store_btn:focus {
    opacity: 0.7;
  }
}
@media (min-width: 768px) and (hover: hover) and (pointer: fine) {
  .un-store_btn:hover {
    opacity: 0.7;
  }
}
@media (min-width: 768px) and (-ms-high-contrast: none), (min-width: 768px) and (-ms-high-contrast: active) {
  .un-store_btn:hover {
    opacity: 0.7;
  }
}
.un-store_btn:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: -50px;
  bottom: 0;
  margin: auto;
  width: 100px;
  height: 1px;
  background-color: #b7a896;
}
@media (max-width: 767.98px) {
  .un-store_btn:after {
    right: -3.3333333333vw;
    height: 2px;
  }
}

/* --------------------------------
  pageTopBtn
-------------------------------- */
.un-pageTopBtn {
  display: inline-flex;
  opacity: 0;
  align-items: flex-end;
  justify-content: center;
  position: fixed;
  z-index: 3;
  right: 0;
  bottom: 0;
  padding-bottom: 5px;
  width: 62px;
  height: 62px;
  transition: opacity 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
  background-color: #142138;
  text-align: center;
  letter-spacing: 0;
  pointer-events: none;
  color: #fff;
  font-size: 16px;
  line-height: 1;
}
@media (max-width: 767.98px) {
  .un-pageTopBtn {
    padding-bottom: 2vw;
    width: 13.8666666667vw;
    height: 13.8666666667vw;
    font-size: 3.2vw;
  }
}
@media (min-width: 768px) {
  .un-pageTopBtn:focus {
    opacity: 0.7;
  }
}
@media (min-width: 768px) and (hover: hover) and (pointer: fine) {
  .un-pageTopBtn:hover {
    opacity: 0.7;
  }
}
@media (min-width: 768px) and (-ms-high-contrast: none), (min-width: 768px) and (-ms-high-contrast: active) {
  .un-pageTopBtn:hover {
    opacity: 0.7;
  }
}
.un-pageTopBtn.is-visible {
  opacity: 1;
  pointer-events: auto;
}
.un-pageTopBtn:after {
  content: "";
  display: block;
  position: absolute;
  top: -20px;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  width: 15px;
  height: 15px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
@media (max-width: 767.98px) {
  .un-pageTopBtn:after {
    top: -4.6666666667vw;
    border-width: 0.2666666667vw;
    width: 4vw;
    height: 4vw;
  }
}